body { margin:0px; font-family: "Tahoma"; font-size:12px; color:#FFFFF; line-height:18px;}

a:link,a:visited{ color:#666666; text-decoration:none;} a:hover{ color:#FF3300;}

.top{ background-color:#F0F0F0; border-bottom:1px solid #DEDEDE; height:27px;}
.menu_bg{ background-image:url(../imgs/menu_bg.gif); background-repeat:no-repeat; height:72px; margin-bottom:9px;}
.search_bg{ background-image:url(../imgs/search_01.gif); background-repeat:no-repeat; height:42px; padding-left:145px;}
.nav_bg{ background-image:url(../imgs/nav_bg_01.gif); background-repeat:no-repeat; padding-left:24px; padding-top:4px;}
.nav_bg2{ background-image: url(../imgs/nav_bg_03.gif); background-repeat:no-repeat; padding-left:24px; padding-top:4px;}
.nav_bg3{ background-image: url(../imgs/nav_bg_04.gif); background-repeat:no-repeat; background-position:right;}
.nav_bg4{ background-image: url(../imgs/nav_bg_06.gif); background-repeat:no-repeat; padding-left:24px; padding-top:4px;}
.nav_bg5{ background-image: url(../imgs/nav_bg_07.gif); background-repeat:no-repeat; background-position:right;}
.login_bg{ background-image: url(../imgs/login_bg.gif); background-repeat:no-repeat; background-position:top; height:198px;}
.job_bg{ background-image:url(../imgs/job_bg.gif); background-repeat:no-repeat; height:31px;}


.menu:link,.menu:visited{ background-image:url(../imgs/menu_bg_03.gif); background-position:right; background-repeat:no-repeat; display:block; text-align:center; font-size:14px; color:#FFFFFF; font-weight:bold; line-height:30px; height:30px; text-decoration:none; padding-left:24px; padding-right:24px;}
.menu:hover{ text-decoration:underline;}
.menu2:link,.menu2:visited,.menu2:hover{ background-image:url(../imgs/menu_bg_01.png);background-position:right; background-repeat:no-repeat; display:block; text-align:center; font-size:14px; color:#FFFFFF; font-weight:bold; line-height:30px; height:30px; text-decoration:none; padding-left:24px; padding-right:24px;}

.menu3:link,.menu3:visited,.menu3:hover{ border-right:1px solid #CDCDCD; padding-left:20px; padding-right:20px; height:25px; line-height:25px; text-align: center; display:block; padding-top:4px;}
.menu4:link,.menu4:visited,.menu4:hover{ background-image:url(../imgs/menu_bg_02.gif); background-repeat:no-repeat; background-position:left; border-right:2px solid #CDCDCD; font-size:14px; color:#FFFFFF; font-weight:bold; padding-left:15px; padding-right:15px; height:25px; line-height:25px; text-align: center; display:block; padding-top:4px;}

.menu5:link,.menu5:visited{font-size:14px;background-image:url(../imgs/yuanqu_02.gif);height:31px;width:70px;display:block;text-align: center; line-height:31px; font-weight:bold; margin-right:3px;}
.menu5:hover{background-image:url(../imgs/yuanqu_01.gif); color:#FFFFFF;}

.menu6:link,.menu6:visited,.menu6:hover{font-size:14px;background-image:url(../imgs/yuanqu_01.gif);height:31px;width:70px;display:block;text-align: center; line-height:31px; font-weight:bold; color:#FFFFFF; margin-right:3px;}

.job1:link,.job1:visited,.job1:hover{ background-image:url(../imgs/job_01.gif); background-repeat:repeat-x; height:22px; display:block; text-align:center; color:#FFFFFF; font-weight:bold; padding-left:12px; padding-right:12px; line-height:22px; margin-right:5px;}

.job2:link,.job2:visited,.job2:hover{ background-image:url(../imgs/job_02.gif); background-repeat:repeat-x; height:22px; display:block; text-align:center;  padding-left:12px; padding-right:12px; line-height:22px; margin-right:5px; border-left:1px solid #cccccc; border-right:1px solid #cccccc;}

.a1:link,.a1:visited{ color:#4F6690; text-decoration:none;} .a1:hover{ color:#F00000;}
.a2:link,.a2:visited{ color:#0067D1; text-decoration:none;} .a2:hover{ color:#F00000;}
.a3:link,.a3:visited,.a3:hover{ color:#FF3300; text-decoration:none; font-weight:bold;}
.a4:link,.a4:visited{ color:#003C7F; font-size:14px; font-weight:bold; text-decoration:none;}  .a4:hover{ text-decoration:underline;}
.a5:link,.a5:visited,.a5:hover{ color:#F00000; text-decoration:none;}
.a6:link,.a6:visited{ color:#0067D1; text-decoration: underline;} .a6:hover{ color:#F00000;}
.a7:link,.a7:visited{ color:#0067D1; font-size:14px; font-weight:bold; text-decoration:underline;} .a7:hover{ color:#F00000;}
.a8:link,.a8:visited{ color: #FF6600; text-decoration:none;} .a8:hover{ text-decoration:underline;}
.a9:link,.a9:visited{ color: #0067D1; text-decoration:none; font-size:14px;} .a9:hover{ color:#F00000;}

.aEason:link{ font-weight:bold;}


.p1{ color:#999999; }
.p2{ color:#204A97; font-weight:bold;}
.p3{ color:#CCCCCC;}
.p4{ color:#4F6690;}
.p5{ color:#003C7F; font-size:14px; font-weight:bold;}
.p6{ color:#FF3300; font-family:Tahoma;}
.p7{ background-image:url(../imgs/menu_bg_04.gif); background-position:right top; background-repeat:no-repeat; font-weight:bold; padding-left:10px; color:#666666;}
.p8{ font-weight:bold; padding-left:10px; color:#666666;}
.p9{ font-size:22px; font-weight:bold; line-height:30px; color:#003399;}
.p10{ font-size:14px; line-height:24px; font-family:Tahoma;}
.p11{ font-family:"微软雅黑"; font-size:32px; line-height:45px; color:#FF3300; }
.p12{ font-family:Tahoma;}

.b1{ border:1px solid #A8CCDE;}
.b2{ border:1px solid #2A81BE; background-color:#FFFFFF; padding-left:5px; padding-right:5px;}
.b3{ border:1px solid #2A81BE; background-color:#FFFFFF; }
.b4{ border-top:1px solid #EBEBEB; height:35px; padding-left:18px;}
.b5{ border-bottom:1px solid #D4E5F3; border-left:1px solid #D4E5F3; border-right:1px solid #D4E5F3; border-top:1px solid #ADCDE0;}
.b6{ border:1px solid #DEDEDE;}
.b7{ background-image:url(../imgs/nav_bg_05.gif); background-repeat:repeat-x; height:27px;}
.b8{ background-image:url(../imgs/yuanqu_03.gif); background-repeat:repeat-x; height:27px;}
.b9{ background-image: url(../imgs/yuanqu_05.gif); border-right:1px solid #E6E6E6; height:33px;}
.b10{ border-bottom:1px solid #EBEBEB; padding-bottom:10px; margin-top:10px;}
.b11{ border:1px solid #D2D2D2; background-color:#F9F9F9; padding:1px;}
.b12{ background-image:url(../imgs/news_bg.gif); background-repeat:no-repeat; height:29px; padding-left:15px; padding-right:15px; padding-top:4px;}
.b13{ border:1px solid #D3DBE6;}
.b13{ border:1px solid #D3DBE6;}
.b14{ background-image:url(../imgs/yuanqu_08.gif); background-repeat:repeat-x; height:33px; padding-left:13px;}
.b15{ border-right:1px solid #D3DBE6;}

.select{ font-size:14px; color:#333333;}
select{ font-size:12px; color:#333333;}
.input{ border-bottom:1px solid #ffffff; border-right:1px solid #ffffff; border-left:1px solid #E7E5E6; border-top:2px solid #E7E5E6; height:20px; font-size: 14px; color:#666666; line-height:20px; font-family:Tahoma;}
input{ font-size: 12px; color:#666666; font-family:Tahoma;}


/*CSS meneame style pagination*/

DIV.meneame {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 80%; PADDING-BOTTOM: 3px; MARGIN: 3px; COLOR: #ff6500; PADDING-TOP: 3px; TEXT-ALIGN: right;
}
DIV.meneame A {
	BORDER-RIGHT: #ff9600 1px solid; PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ff9600 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #ff9600 1px solid; TEXT-DECORATION: none
}
DIV.meneame A:hover {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame A:active {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame SPAN.current {
	BORDER-RIGHT: #ff6500 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ff6500 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff6500 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #ff6500 1px solid; BACKGROUND-COLOR: #ffbe94
}
DIV.meneame SPAN.disabled {
	BORDER-RIGHT: #ffe3c6 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ffe3c6 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffe3c6 1px solid; COLOR: #ffe3c6; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #ffe3c6 1px solid ;}
	


/*CSS imagesnews style pagination*/

div#MainPromotionBanner{
	width:486px;
	height:196px;
	background:#feb900;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 196px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 486px;
	height: 196px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 486px;
	height: 196px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 166px; 
	right: 5px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #FF7400;
	text-align: center;
	line-height:20px;
	width: 20px;
	height: 20px;
	font-family: Tahoma;
	font-size: 11px;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 3px;
	background: url(../imgs/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(../imgs/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size:11px;
	line-height: 21px;
	height: 20px;
	width: 20px;
}

/* 0529眉头的修改样式增加 */
.b029{ border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}  